p, .EDN_article_content, .EDN_publish-date, .EDN_author, .EDN_number-views, .EDN_comments, .EDN_meta-tags{
	font-family:arial !important;
}

/*h3, .eds_news_Vision.eds_subCollection_news a, .EDN_article_content h3 a*/
h3, .EDN_article_content h3 a
{
    padding:0 !important;
    margin:0 !important;
    color:#656364;
}

li.EDN_publish-date{
   background-color:#D72433 !important;
}

a.EDN_readmore, a.EDN_readMoreButton, .EDN_readMoreButton{
   background-color:#B5E61E !important;
   color:#000 !important;
   padding:6px !important;
}

a.rtIn.EDNW_category{
   color:#424242 !important;
}

.articleTitle {
   color:#D72433 !important;
}
.articleSubTitle {
    color:#919191  !important;
}

a.articleTitle:hover {
   /*color:#B5E61E!important;*/
   text-decoration:underline !important;
}

.EDN_tags a, .do_search{
   background-color:#B5E61E !important;
   color:#000  !important;

}
.EDN_tags{
	visibility:hidden !important;
	Display:none !important;
}
#dnn_ctr422_AddNewArticle_pnlEventManager, #dnn_ctr422_AddNewArticle_upArticleTags{
	visibility:hidden !important;
	Display:none !important;
}
.EDNW_category{
	/* Categories Tree */
	font-weight:bold !important;
	color:#D72433 !important;
	font-size:1.5em !important;
}
a.rtIn.EDNW_article{
	/* Categories Tree nodes */
	font-size:1.2em !important;
}

.DNNContainer_Title_h2 .SpacingBottom{
	/*padding-bottom:30px !important;
	margin-bottom:30px !important;*/
}
.DnnModule .DnnModule-EasyDNNnewsCategoriesMenu .DnnModule-423{
/*	padding-top:30px !important;
	margin-top:30px !important;*/
}
.TitleH2{
	margin-bottom: 10px !important;
}
.eds_template_TemplatedMenu_AuthorsMenu .edn_moduleTitle {
	/* Author Title on Author box */
	display: none;
}

.eds_news_Vision.eds_subCollection_news .EDN_readmore.EDN_readMoreButton {
    padding: 6px 20px 5px !important;
}	


.user_dashboard, .user_dashboard a
{
	/* Added July 2019 to pad out the EasyDNN menus
	background-color:#FF838D !important;
	color:#fff !important;*/
}
/*
     FILE ARCHIVED ON 10:25:45 Jan 16, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:18:41 Sep 17, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 308.517 (4)
  captures_list: 331.571
  LoadShardBlock: 294.3 (3)
  load_resource: 100.28
  CDXLines.iter: 25.704 (3)
  esindex: 0.015
  RedisCDXSource: 7.643
  PetaboxLoader3.resolve: 31.555
  exclusion.robots.policy: 0.168
  exclusion.robots: 0.181
*/